html{
    font-size: 62.5%;
}
.list{
    width: 500px;
    height: 300px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #292d7b;
    padding: 15px;
    
}
ul {
    list-style-image: url("./img/shop.svg"); 
    color: #FBF6DF;
    font-size: medium;
    
}
.table{
    font-size: 2.8rem;
    width: 400px;
    overflow: auto;
    
}
table {
    width: 2000px;
}
tr:hover{
    background-color: #ddd;
}
th{
    background-color: #292d7b;
    color: white;
}
table, tr, th, td{
    border: 1px solid black;
    border-collapse: collapse;
}
h5{
    color: #9497db;
    font-size: large;
    padding-left: 15px;
}
h4{
    color:#D7782C;
    font-size: xx-large;
    text-align: center;
    padding-top: 25px;
}
